body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
  color: #666;
  background: #f2f2f2; 
  font-size: 1em;
  line-height: 1.5em;


}

h1 {
  font-size: 2.3em;
  line-height: 1.3em;
  margin: 15px 0;
  text-align: center;
  font-weight: 300;
}
h4 {
  float: inherit;
  font-size: 2.3em;
  line-height: 1.3em;
  margin: 15px 0;
  text-align: center;
  font-weight: 300;
}


p {
  margin: 0 0 1.5em 0;
}

img {
  max-width: 100%;
  height: auto;
}
#main-header {
  background: #333;
  color: white;
  height: 50px;
  width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
  left: 0; /* Posicionamos la cabecera al lado izquierdo */
  top: 0; /* Posicionamos la cabecera pegada arriba */
  position: fixed; /* Hacemos que la cabecera tenga una posición fija */
} 
  #main-header a {
    color: white;
  }

/*
 * Logo
 */
#logo-header {
  float: left;
  padding: 15px 0 0 20px;
  text-decoration: none;
}
  #logo-header:hover {
    color: #0b76a6;
  }
  
  #logo-header .site-name {
    display: block;
    font-weight: 700;
    font-size: 1em;
  }
  
  #logo-header .site-desc {
    display: block;
    font-weight: 300;
    font-size: 0.8em;
    color: #999;
  }
  

/*
 * Navegación
 */
nav {
  float: right;
}
  nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-right: 20px;
  }
  
    nav ul li {
      display: inline-block;
      line-height: 50px;
    }
      
      nav ul li a {
        /*display: block;*/
        padding: 8px;
        text-decoration: none;
      }
      
        /*nav ul li a:hover {
          background: #0b76a6;
        }*/
#main-content {
  background: white;
  width: 90%;
  max-width: 1000px;
  margin: 20px auto;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
}

  #main-content header,
  #main-content .content {

    padding: 15px;


  }
#table-content{
}
#main-footer {
  background: #333;
  color: white;
  text-align: center;
  padding: 20px;
  position: inherit;
  margin-top: 400px;
  
}
  #main-footer p {
    margin: 100;
  }
  
  #main-footer a {
    color: white;
  }
  table { 
    width: 100%; 
    border-collapse: collapse; 
  }
  /* Zebra striping */
  tr:nth-of-type(odd) { 
    background: #eee; 
  }
  th { 
    background: #333; 
    color: white; 
    font-weight: bold; 
  }
  td, th { 
    padding: 6px; 
    border: 1px solid #ccc; 
    text-align: left; 
  }

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

  /* Force table to not be like tables anymore */
  table, thead, tbody, th, td, tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  tr { border: 1px solid #ccc; }
  
  td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
  }
  
  td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }
  
  /*
  Label the data
  */
  td:nth-of-type(1):before { content: "First Name"; }
  td:nth-of-type(2):before { content: "Last Name"; }
  td:nth-of-type(3):before { content: "Job Title"; }
  td:nth-of-type(4):before { content: "Favorite Color"; }
  td:nth-of-type(5):before { content: "Wars of Trek?"; }
  td:nth-of-type(6):before { content: "Porn Name"; }
  td:nth-of-type(7):before { content: "Date of Birth"; }
  td:nth-of-type(8):before { content: "Dream Vacation City"; }
  td:nth-of-type(9):before { content: "GPA"; }
  td:nth-of-type(10):before { content: "Arbitrary Data"; }
}
